<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v14 - David's Story</Title>
  <Series>Strangers in Paradise</Series>
  <Web>https://www.comixology.com/Strangers-in-Paradise/digital-comic/31834</Web>
  <Summary>Collects vol. 3 issues #61-63.

He was an angry teenage gang member standing trial for murder when Yousaka Takahashi turned his life around to become good guy David Qin. From the streets of L.A. to the arms of Katchoo, this is the story of one of Strangers in Paradise's most enigmatic characters in a prequel to the series with a surprise ending!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB31834]</Notes>
  <Publisher>Abstract Studio</Publisher>
  <Genre>Drama, LGBTQ, Slice of Life, Mature, Leading Ladies, Romance</Genre>
  <PageCount>68</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2004</Year>
  <Month>6</Month>
  <Day>30</Day>
  <Writer>Terry Moore</Writer>
  <Penciller>Terry Moore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2311341" ImageHeight="3056" ImageWidth="2001" />
    <Page Image="1" ImageSize="2850849" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="2" ImageSize="131458" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="3" ImageSize="200284" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="4" ImageSize="1135189" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="5" ImageSize="1143426" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="6" ImageSize="989976" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="7" ImageSize="1272809" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="8" ImageSize="1306023" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="9" ImageSize="1134472" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="10" ImageSize="919534" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="11" ImageSize="964800" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="12" ImageSize="1229335" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="13" ImageSize="1029637" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="14" ImageSize="623003" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="15" ImageSize="1355521" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="16" ImageSize="1104417" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="17" ImageSize="1151696" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="18" ImageSize="1296020" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="19" ImageSize="1093119" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="20" ImageSize="1303555" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="21" ImageSize="1172813" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="22" ImageSize="1581085" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="23" ImageSize="1928947" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="24" ImageSize="1790867" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="25" ImageSize="1529721" ImageHeight="3056" ImageWidth="3930" />
    <Page Image="26" ImageSize="1185504" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="27" ImageSize="1369572" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="28" ImageSize="1272922" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="29" ImageSize="1162753" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="30" ImageSize="1382899" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="31" ImageSize="1205397" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="32" ImageSize="2421950" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="33" ImageSize="1032382" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="34" ImageSize="1030957" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="35" ImageSize="1129717" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="36" ImageSize="626222" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="37" ImageSize="614726" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="38" ImageSize="1302038" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="39" ImageSize="1112044" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="40" ImageSize="773063" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="41" ImageSize="393797" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="42" ImageSize="1146733" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="43" ImageSize="2513346" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="44" ImageSize="2197780" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="45" ImageSize="1339633" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="46" ImageSize="1087368" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="47" ImageSize="1035500" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="48" ImageSize="720749" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="49" ImageSize="1181385" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="50" ImageSize="1124304" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="51" ImageSize="981844" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="52" ImageSize="1042724" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="53" ImageSize="1127202" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="54" ImageSize="1247089" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="55" ImageSize="1342171" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="56" ImageSize="1416132" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="57" ImageSize="1307019" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="58" ImageSize="1382758" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="59" ImageSize="1504597" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="60" ImageSize="1356274" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="61" ImageSize="1142194" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="62" ImageSize="810064" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="63" ImageSize="832392" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="64" ImageSize="898620" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="65" ImageSize="1630948" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="66" ImageSize="1712153" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="67" ImageSize="1494748" ImageHeight="3056" ImageWidth="1965" />
  </Pages>
</ComicInfo>
